List Borrowers
curl --request GET \
--url https://los.universal.rollout.com/api/borrowersimport requests
url = "https://los.universal.rollout.com/api/borrowers"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://los.universal.rollout.com/api/borrowers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"_metadata": {
"collection": "<string>",
"offset": 123,
"limit": 123,
"total": 123,
"next": "<string>",
"nextLink": "<string>"
},
"borrowers": [
{
"id": "<string>",
"created": "<string>",
"updated": "<string>",
"rolloutUpdated": "<string>",
"originalIds": {},
"original": {}
}
]
}{
"errorMessage": "<string>"
}{
"errorMessage": "<string>"
}Borrowers
List Borrowers
GET /borrowers
GET
/
borrowers
List Borrowers
GET /borrowers
Base URL: https://los.universal.rollout.com/api
Parameters
| Name | In | Type | Required |
|---|---|---|---|
next | query | string | No |
offset | query | string(numeric) | number | No |
limit | query | number | No |
Responses
| Status | Description |
|---|---|
200 | OK |
400 | Bad Request |
409 | Conflict |
OpenAPI Source
/openapi/los.json GET /borrowers⌘I